/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "10"; */
"10.headerCell.title" = "Credit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "credit"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "credit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "11"; */
"11.headerCell.title" = "Debet";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "debit"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "debet";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "12"; */
"12.headerCell.title" = "Code";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "tag"; ObjectID = "12"; */
"12.ibExternalAccessibilityDescription" = "code";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "13"; */
"13.headerCell.title" = "Naam rekening";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account name"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "naam rekening";

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "14"; */
"14.headerCell.title" = "Rekeningnummer";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account number"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "rekeningnummer";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "178"; */
"178.title" = "Btw-nummer:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Verwijder rij";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Voeg rij toe";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account name"; ObjectID = "62"; */
"62.ibExternalAccessibilityDescription" = "naam rekening";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "67"; */
"67.title" = "Balans";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of rows for the new entry."; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Tabel met rijen voor de nieuwe boeking.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Difference"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Verschil";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "This difference must be zero before the entry can be filed."; ObjectID = "73"; */
"73.ibExternalAccessibilityHelp" = "Dit verschil moet nul zijn voordat de boeking kan worden gearchiveerd.";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account number"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "rekeningnummer";

